#!/bin/sh
# Add GNOME library directory to /etc/ld.so.conf:
if fgrep /opt/gnome/lib etc/ld.so.conf 1> /dev/null 2> /dev/null ; then
  true
else
  echo "/opt/gnome/lib" >> etc/ld.so.conf
fi
( cd opt/gnome/share ; rm -rf aclocal )
( cd opt/gnome/share ; ln -sf /usr/share/aclocal aclocal )
( cd opt/gnome/share ; rm -rf locale )
( cd opt/gnome/share ; ln -sf /usr/share/locale locale )
( cd opt/gnome ; rm -rf etc )
( cd opt/gnome ; ln -sf /etc/opt/gnome etc )
